cpuinfo_s Struct Reference

## Data Fields

const char * | name
int | done
int | flags

## Detailed Description

Definition at line 1228 of file rpmds.c.

## Field Documentation

int cpuinfo_s::done

Definition at line 1231 of file rpmds.c.

Referenced by rpmdsCpuinfo(), and rpmdsCpuinfoCtagFlags().

int cpuinfo_s::flags

Definition at line 1232 of file rpmds.c.

Referenced by rpmdsCpuinfoCtagFlags().

const char* cpuinfo_s::name

Definition at line 1230 of file rpmds.c.

Referenced by rpmdsCpuinfo(), and rpmdsCpuinfoCtagFlags().

The documentation for this struct was generated from the following file:

- lib/rpmds.c